Topic: Bug: Some Plugin load Errors with Podium 3.2.5

This topic contains 4 replies, has 3 voices, and was last updated by  Hermu 4 years, 11 months ago.

Viewing 5 posts - 1 through 5 (of 5 total)
  • #29027

    Hermu
    Participant

    Podium 3.2.5
    i7-4770 CPU, 3.4GHz
    8 GB Ram
    Windows 10
    ASIO4ALL 2.12

    i have found some loading VSTi plugins problems with Podium 3.2.5 and correct loaded plugin database.

    test steps:
    New Project
    + Add new track -> Track 1
    Source ME80v2.2 VSTi plugin -> Error: The plugin could not be loaded
    + Add new track -> Track 2
    Source ME80v2.2 VSTi plugin -> Error: The plugin could not be loaded

    but now ME80v2.2 VSTi plugin in track 1 works and after selecting Track 1 also ME80v2.2 VSTi plugin in track 2 works!

    But after reopen saved Project, ME80v2.2 VSTi plugin in Track 1 and Track 2 shows again -> Error: The plugin could not be loaded.

    i had also problems with a 8 tracks project and for some plugings i got also Error: The plugin could not be loaded message, but this could only be solved with clicking on this and any other track.

    ME80v2.2 VSTi Plugin works correct with all other tested DAWs!

    #29037

    MLS
    Participant

    I tested the 32 bit version of the plugin. These are the results:

    Podium -> plugin not loaded -> plugin does not work;
    Macaw -> plugin loaded -> plugin does not work;
    Temper -> plugin loaded -> plugin does work;
    Reaper -> plugin loaded -> plugin does work;

    I think the problem is due to the plugin and not the host. VST is a standard format but is not standard how the plugin works. So, a plugin may work fine on a PC but not run on another computer with the same OS and the same host.

    #29040

    Hermu
    Participant

    this is a similar bug as we had in Podium 3.1.1
    http://zynewave.com/podium-releases/podium-3-1-2/

    ME80v2.2 VST plugin works without any problems with all popular DAWs (Ableton, Cubase 8, Cakewalk, Studio One, …) 32bit and 64bit.

    #29132

    Zynewave
    Keymaster

    I assume you refer to this plugin: http://www.memorymoon.com/me80.htm

    The demo installer is only for v2.1. Can you confirm that the problem also exist with v2.1 demo, or is there a more recent demo version?

    #29163

    Hermu
    Participant

    Confirmed, same problem with v2.1 demo!

Viewing 5 posts - 1 through 5 (of 5 total)

You must be logged in to reply to this topic.

© 2020 Zynewave